Bug 9900 - French Text Install
Summary: French Text Install
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-01 19:20 UTC by antoine
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-14 15:48:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description antoine 2000-03-01 19:20:23 UTC
The Graphic installer propose French language, but the text installer
doesn't.

Comment 1 Michael Fulbright 2000-03-07 19:17:59 UTC
This is fixed in the latest development version.


Note You need to log in before you can comment on or make changes to this bug.